		.profile-page-wrap{
			display: inline-block;
		}
		
		.profile-page-container{
			min-width: 800px;
		}
		
		.profile-nav-bar-container{
			width: 250px;
			display: block;
			float: left;
			padding-right: 10px;
		}
		
		.profile-nav-bar{
			text-align: left;
			font-size: 14px;
			list-style-type: none;
			margin: 0;
			padding: 0;
			background-color: #f1f1f1;
			height: 100%;
			overflow: auto;
			border-radius: 4px;
			-webkit-box-shadow: 1px 2px 5px #CCC;
			-moz-box-shadow: 1px 2px 5px #CCC;
			box-shadow: 1px 2px 5px #CCC;
		}
		
		.profile-nav-bar li{
			border-bottom: 1px solid #dedede;
		}
		
		.profile-nav-bar li:last-child{
			border-bottom: none;
		}

		.profile-nav-bar li a {
			display: block;
			color: #000;
			padding: 12px 16px;
			text-decoration: none;
		}

		.profile-nav-bar li a.active {
			background-color: #fda54e;
			color: white;
		}

		.profile-nav-bar li a:hover:not(.active) {
			color: #fda54e;
		}
	
		.profile-content-container{
			float: left;
			width: calc(100% - 250px);
			border: 1px solid #e6e6e6;
			border-radius: 4px;
			padding: 15px;
			-webkit-box-shadow: 1px 2px 5px #CCC;
			-moz-box-shadow: 1px 2px 5px #CCC;
			box-shadow: 1px 2px 5px #CCC;
		}
		
		.profile-content-container>div{
			margin: 10px 0;
		}
		
		.profile-content p{
			font-size: 14px;
		}
	
		.profilePicContainer{
			padding: 10px;
			height: 130px;
			width: 130px;
			border-radius: 100px;
			background-color: #e6e6e6;
		}
		
		.profileComponent{
			text-align: left;
			margin: 25px 15px;
		}
		
		.profileComponent label{
			color: #fda54e;
			font-family: 'Cabin', sans-serif;
			font-size: 14px;
		}
		
		.profileComponent input{
			width: 100%;
			height: 35px;
			border: 1px solid #ccc;
			border-radius: 3px;
			padding: 3px 10px;
			margin: 8px 0;
			box-sizing: border-box;
		}
		
		.profileComponent input:focus, .profileComponent input:hover{
			outline: none;
			border-color: #fda54e;
		}
		
		.newQuestion{
			color: #fda54e;
			margin: 5px;
			font-family: 'Cabin', sans-serif;
			font-size: 14px;
			padding: 10px;
			text-decoration: underline;
		}
		
		.newQuestion span:hover{
			cursor: pointer;
			color: #b34700;
		}
		
		.newQuestion span a{
			cursor: pointer;
			color: #b34700;
		}
		
		.newComponent{
			display: none;
			margin: 0px;
			padding: 10px 15px;
			background-image: linear-gradient(to bottom right, #e6e6e6, #fff);
		}
		
		.confirmChanges{
			margin: 10px 0;
			width: 100%;
			padding: 10px;
			cursor: pointer;
			text-align: center;
			color: #fff;
			background-color: #35a035;
			border: none;
			font-weight: 600;
			outline: none;
		}
		
		.greenbord{
			border: 1px solid #2eb82e !important;
		}
		
		.redbord{
			border: 1px solid #e60000 !important;
		}
		
		#search_res_new label{
			font-size: 14px;
		}
		
		.select-filter-res-profile{
			height: 35px;
			border: 1px solid #ccc;
			border-radius: 2px;
			text-align: center;
			padding: 8px 40px 8px 10px;
			-webkit-box-shadow: inset 0px 0px 20px -15px   rgba(41,64,86,1);
			-moz-box-shadow:inset 0px 0px 20px -15px  rgba(41,64,86,1);
			box-shadow: inset 0px 0px 20px -15px  rgba(41,64,86,1);
		}
		
		.home-redir{
			margin: 10px 0;
			padding: 12px 25px;
			font-family: 'Cabin', sans-serif;
			font-size: 14px;
			cursor: pointer;
			text-align: center;
			text-decoration: none;
			color: #fff;
			background-color: #e65c00;
			border: none;
			border-radius: 4px;
			font-weight: 600;
		}
		
		.home-redir:hover{
			color: #fff;
		}
		
		.rating-wrapper{
			display: flex;
			max-width: 800px;
			margin: 10px 0px;
			padding: 15px;
			border: 1px solid #d9d9d9;
			-webkit-box-shadow: 0 1px 1px #d9d9d9, 0 2px 2px #d9d9d9, 0 4px 4px #d9d9d9, 0 8px 8px #d9d9d9;
			-moz-box-shadow: 0 1px 1px #d9d9d9, 0 2px 2px #d9d9d9, 0 4px 4px #d9d9d9, 0 8px 8px #d9d9d9;
			box-shadow: 0 1px 1px #d9d9d9, 0 2px 2px #d9d9d9, 0 4px 4px #d9d9d9, 0 8px 8px #d9d9d9;
		}
		
		.rating-wrapper:hover{
			background-color: #f2f2f2;
			-webkit-box-shadow: none;
			-moz-box-shadow: none;
			box-shadow: none;
		}
		
		.content-rating-hotel-wrap{
			display: flex;
			flex-direction: row;
			flex-wrap: wrap;
			justify-content: center;
		}
		
		.content-rating-hotel-wrap .content-stars-rating{
			font-size: 20px;
		}
		
		.content-rating-hotel-wrap .content-rating-container{
			padding: 0px 25px 10px;
		}
		
		.content-rating-container{
			display: inline-block;
			padding: 10px 20px;
			margin: auto 0;
		}
		
		.content-reservation-container{
			text-align: left;
			display: inline-block;
			margin: auto auto auto 0;
		}
		
		.content-stars-rating{
			font-size: 35px;
			color: #ccc;
			display: block;
			position: relative;
		}
		
		.content-stars-rating::before {
			position: relative;
			content: '\2605\2605\2605\2605\2605';
			display: inline-block;
		}
		
		.content-stars-filler{
			position: absolute;
			white-space: nowrap;
			position: absolute;
			line-height: inherit;
			height: inherit;
			top: 0;
			left: 0;
			z-index: 1;
			overflow: hidden;
		}
		
		.content-stars-filler::before{
			position: relative;
			content: '\2605\2605\2605\2605\2605';
			color: #f9bf3b;
		}
		
		.content-number-rating{
			display: block;
			font-size: 40px;
		}
		
		.reservation-info-list{
			line-height: 1.8;
			font-size: 15px;
			list-style-type: none;
		}
		
		.reservation-info-list .hotel-redir{
			color: #fda54e;
		}
		
		.reservation-info-list li .rating-quote{
			padding: 20px;
			background-color: #FFF;
			font-style: italic;
			color: #999999;
		}
		
		.profile-discount-text{
			line-height: 1.5;
			font-size: 15px;
		}
		
		.content-progress-bar{
			font-size: 35px;
			display: block;
			position: relative;
		}
		
		.content-progress-bar::before {
			position: relative;
			content: '';
			background-color: #ccc;
			border-radius: 4px;
			display: inline-block;
			width: 100%;
			height: 25px;
		}
		
		.content-progress-filler{
			position: absolute;
			white-space: nowrap;
			position: absolute;
			line-height: inherit;
			height: 25px;
			border-radius: 4px;
			background-color: #35a035;
			top: 0;
			left: 0;
			z-index: 1;
			overflow: hidden;
		}
		
		.content-progress-filler::before{
			position: relative;
			content: '';
			color: #f9bf3b;
		}
		
		.progress-bar-labels{
			max-width: 800px;
			display: flex;
		}
		
		.progress-bar-label-item{
			margin:	auto;
			display: inline-block;
			padding: 10px 0;
			font-size: 14px;
			color: #a6a6a6;
		}
		
		.progress-bar-label-item:first-child{
			margin: auto auto auto 0;
		}
		
		.progress-bar-label-item:last-child{
			margin: auto 0 auto auto;
		}
		
		.progress-bar-labels .active-discount{
			color: #35a035;
			font-weight: bold;
		}
		
		.profile-goback-wrap{
			display: none;
		}
		
		.profile-header{
			font-size: 28px;
			font-weight: 600;
			margin: 20px auto;
			color: #383838;
		}
		
		.field-error{
			border: 2px solid #f44336!important;
			background: #ffdddd!important;
		}
		
		.field-error::-webkit-input-placeholder { /* Edge */
			color : #f44336!important;
			text-align: center;
		}

		.field-error:-ms-input-placeholder { /* Internet Explorer 10-11 */
			color : #f44336!important;
			text-align: center;
		}

		.field-error::placeholder {
			color : #f44336!important;
			text-align: center;
		}
		
		.profile-page-content{
			display: flex;
			flex-direction: row;
			flex-wrap: nowrap;
			justify-content: center;
			align-items: flex-start;
		}
		
		
		
		
@media screen and (max-width: 600px) {
	
	.profile-goback-wrap{
		display: block;
	}
	
	.profile-page-wrap{
		display: block;
	}
	
	.profile-nav-bar-container{
		display: none;
	}
	
	.profile-nav-bar-container.mob-show{
		display: block;
		margin: 20px 10px;
		padding: 0;
		width: 100%;
		float: none;
	}
	
	.profile-nav-bar li a.active{
		background-color: #f1f1f1;
		color: #000;
	}
	
	.profile-page-container{
		min-width: unset;
	}
	
	.profile-content-container.mob-hidden{
		display:none;
	}
	
	.profile-content-container{
		display: block;
		float: none;
		width: unset;
		margin: 20px 10px;
	}
	
	.profile-goback-wrap{
		margin: 20px 10px;
		text-align: left;
	}
	
	.profile-goback{
		display: inline-block;
		padding: 10px 16px 10px 0;
		font-size: 16px;
		-webkit-box-shadow: 1px 2px 5px #ccc;
		-moz-box-shadow: 1px 2px 5px #CCC;
		box-shadow: 1px 2px 5px #ccc;
	}
	
	.profile-goback::before {
		font-family: "Font Awesome 5 Free";
		content: "\f053";
		font-size: 18px;
		display: inline-block;
		padding: 0 10px;
		font-weight: 900;
		color: #fda54e;
		left: 0;
	}
	
	.profile-goback-wrap a{
		color: #000;
	}
	
	.content-stars-rating{
		font-size: 20px;
	}
	
	.content-number-rating{
		font-size: 30px;
	}
	
	.content-rating-hotel-wrap{
		justify-content: space-between;
	}
	
	
}
		
		